@import "src/sass/abstracts/abstracts";

:host {
  padding: 10px;
  $height-image: 73px;

  a {
    height: $height-image;
    display: flex;
    align-items: center;
    justify-content: center;

    &.no-hover-animation {
      cursor: initial;
    }
  }

  .image {
    max-width: 150px;
    $max-height: $height-image - 5px;
    max-height: $max-height;
  }
}
